### Name: plot.ppp
### Title: plot a Spatial Point Pattern
### Aliases: plot.ppp
### Keywords: spatial

### ** Examples

   data(cells)
   plot(cells)

   # make the plotting symbols larger (for publication at reduced scale)
   plot(cells, cex=2)

   # multitype 
   data(lansing)
   plot(lansing)

   # marked by a real number
   data(longleaf)
   plot(longleaf)

   # just plot the points
   plot(longleaf, use.marks=FALSE)
   plot(unmark(longleaf)) # equivalent

   # controlling COLOURS of points
   plot(cells, cols="blue")
   plot(lansing, cols=c("black", "yellow", "green", 
                        "blue","red","pink"))
   plot(longleaf, fg="blue")

   # make points and window purple
   plot(lansing, col="purple")
   # make everything purple
   plot(lansing, col="purple", col.main="purple")
 
   # controlling PLOT CHARACTERS
   plot(lansing, chars = 11:16)
   plot(lansing, chars = c("o","h","m",".","o","o"))

   # controlling MARK SCALE
   plot(longleaf, markscale=0.1)

   # draw circles of diameter equal to nearest neighbour distance
   plot(cells %mark% (nndist(cells)/2), markscale=1)



